Subject: Sample of a ftpaccess file

From: Lee Rowlands <[email-masked]>
Date: Tue, 09 Dec 1997 08:46:02 +0000

We are trying to overcome permission/access rights with FTP accounts and
it was recommended that we move to wu-ftpd.  I have got the latest
version (Beta 15) and have set it up on our test server (RS/6000 running
AIX 3.2.5).

I am trying to setup the 'ftpaccess' file, but I seem to be having
difficulty understanding the relationships.

Has anyone got a live sample of this file or snippets of one which I
could look at so I can get some pointers ?

Thanks in anticipation....

--
Lee A Rowlands
Snr DataComms Analyst
[email-masked]